Errores del SAT impiden pago de impuestos

La dependencia no actualiza sus plataformas electrónicas lo que ocasiona problemas de seguridad e incumplimiento
 No realices transacciones financieras en computadoras de uso público  (Foto: Redacción)

Las plataformas habilitadas en la página de Internet del Servicio de Administración Tributaria (SAT) muestran errores diversos que impiden que los contribuyentes cumplan de manera adecuada con sus obligaciones fiscales.

De manera específica, el pasado 21 de enero la dependencia informó que el Servicio de Declaraciones y Pagos estaba funcionando siempre y cuando el causante tuviera instalada la versión 1.7.0.21 de Java, toda vez que las versiones anteriores o posteriores impiden el acceso a esa plataforma.

En ese tenor, se destaca que esa versión no es la más reciente, sino la 7u51 de Java, un software que actúa como complemento indispensable en la seguridad y operación de páginas de Internet.

Por ende, los contribuyentes se ven obligados a mantener una versión atrasada para poder pagar sus impuestos, lo que implica que se expongan a diversos riesgos de seguridad.

Adicionalmente, los contribuyentes que realizan actividades vulnerables, en términos de la Ley Federal para la Prevención e Identificación de Operaciones con recursos de Procedencia Ilícita, están obligados a presentar diversos avisos a través de una plataforma electrónica habilitada también por el SAT. Pero esta última solo funciona si se cuenta con la versión 1.7.25 de Java.

Así, para cumplir con estas obligaciones –en los hechos- los contribuyentes deben utilizar tres distintas computadoras, una con la versión más actual de Java, a fin de no tener problemas de seguridad en los archivos que se almacenan en ese dispositivo; otra con la versión  1.7.0.21 para poder pagar impuestos; y la 1.7.25 para cumplir con los avisos de la ley contra el lavado de dinero.